++ed by:
DAGOLDEN DOHERTY CHORNY ETHER NGLENN

11 PAUSE users
2 non-PAUSE users.

Adam Kennedy

Documentation

  • perlver - The Perl Minimum Version Analyzer

Modules

Changes for version 0.14

  • Adding support for checking the 5.8 dep "use constant { ... };"
  • Moderning the tests a little
  • Push the version.pm dependency again to 0.70 to avoid a number of edge case and legacy API issues that bit us earlier.
  • Upgraded to Module::Install 0.65_01